Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1359768

Summary: Insecure _PATH_DEFPATH
Product: [Fedora] Fedora Reporter: Martin Prpič <mprpic>
Component: dietlibcAssignee: Gwyn Ciesla <gwync>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: gwync
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dietlibc-0.33-8.fc23 dietlibc-0.33-8.fc24 dietlibc-0.33-8.el6 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-04 20:51:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Martin Prpič 2016-07-25 12:22:31 UTC
It was reported that dietlibc uses an insecure _PATH_DEFPATH:

http://thread.gmane.org/gmane.linux.lib.dietlibc/1833

Comment 1 Fedora Update System 2016-07-25 17:26:22 UTC
dietlibc-0.33-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a1dc53971

Comment 2 Fedora Update System 2016-07-25 17:26:28 UTC
dietlibc-0.33-8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2d00357bc8

Comment 3 Fedora Update System 2016-07-25 17:26:33 UTC
dietlibc-0.33-8.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-90cf07858b

Comment 4 Fedora Update System 2016-07-27 21:19:06 UTC
dietlibc-0.33-8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-2d00357bc8

Comment 5 Fedora Update System 2016-07-28 04:18:40 UTC
dietlibc-0.33-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6a1dc53971

Comment 6 Fedora Update System 2016-07-28 06:00:22 UTC
dietlibc-0.33-8.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-90cf07858b

Comment 7 Fedora Update System 2016-08-04 20:51:27 UTC
dietlibc-0.33-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-08-04 20:54:26 UTC
dietlibc-0.33-8.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-08-11 21:47:41 UTC
dietlibc-0.33-8.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.